===============================
Bank Reconciliation Report XLSX
===============================

In Odoo v13+, a bank reconciliation report is not really needed because all the payments executed that are not debited/credited on the bank account are in separate waiting accounts. But accountants want a bank reconciliation report, so this module adds one, even if it is quite different from a classic bank reconciliation report.

Configuration
=============

This module doesn't require any configuration.

Usage
=====

You can launch the Bank Reconciliation Report wizard from:

* the menu *Accounting > Reports > Bank > Bank Reconciliation*,
* the invoicing dashboard: on a bank journal, click on the options, then select *Bank Reconciliation*.
* the form view of a bank statement: click on the button *Bank Reconciliation Report*.

Credits
=======

Contributors
------------

* Alexis de Lattre <alexis.delattre@akretion.com>
